@charset "utf-8";

#container{}


.tab00s {padding-bottom: 40px;background-color: #fff;
box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);margin: 0 auto;}
.tab_item {
width: calc(100%/4);font-size: 1.6rem;
padding-top: 10px;padding-bottom: 10px;
border-bottom: 3px solid #bdb375;background-color: #bdb375;
text-align: center;border-right: 1px solid #efefef;color: #ffffff;display: block;float: left;text-align: center;font-weight: 900;transition: all 0.2s ease;
}
.tab_item:hover {opacity: 0.75;}
input[name="tab_item"] {display: none;}
.tab_content {display: none;clear: both;overflow: hidden;}


#n_100:checked ~ #n_100_content,#n_200:checked ~ #n_200_content,#n_300:checked ~ #n_300_content,#n_400:checked ~ #n_400_content {  display: block;}

.tab00s input:checked + .tab_item {color: #fff;position: relative;background: #957433;}
.tab00s input:checked + .tab_item:before {
position: absolute;bottom: -10px;left: 40%;width: 0;height: 0;content: '';border-width: 14px 12px 0 12px;border-style: solid;border-color: #957433 transparent transparent transparent;
}

#container .boxal{background-color: #ffffff;}
#container .boxal li{border-bottom: 1px dotted #ccc;margin-bottom: 5px;padding-bottom: 10px;padding-top: 10px;}
#container .boxal li a{font-weight: 900;}

#container .boxwcolbddd0{background-color: #ffffff;border-bottom: 1px dotted #cccccc;}
.boxwcolbddd0 h4{margin-bottom: 10px;}

@media screen and (min-width: 769px) {
/*
#header nav ul li.nac01 a{border-bottom: 5px solid #0d3868;}
#header nav li.nac01 a:after {border-bottom: solid 5px #0d3868;}
*/
.boxal{padding: 20px;}
#container .boxwcolbddd0{display: -webkit-flex;display: flex;-webkit-justify-content: space-between;justify-content: space-between;}
#container .boxwcolbddd0 .ph{margin-left: 15px;}
#container .boxwcolbddd0{padding: 20px;}
.tab_content {padding: 40px 40px 0;}
.boxwcolbddd0 h4{font-size: 1.6rem !important;}

}

@media screen and (max-width: 768px) {

.tab_item {width: calc(100%/2);font-size: 1.4rem;border-bottom: 1px solid #efefef;}
.boxal{padding: 10px;}

#container .boxwcolbddd0 .ph{text-align: center;}
#container .boxwcolbddd0{padding: 5px 5px 15px 5px;}
.tab_content {padding: 10px 10px 0;}


}
